.slide-brand {
  width: 100%;
  height: 100%;
  z-index: 2 !important;
  margin-top: 13.75rem;
  display: flex;
  align-items: center;
  gap: 55px;
  will-change: transform;
}
@media (max-width: 991px) {
  .slide-brand {
    gap: 10px;
    margin-top: 70px;
    position: relative;
    z-index: 4 !important;
  }
}
.slide-brand img {
  display: block;
  width: auto;
  height: 45px;
  object-fit: contain;
  filter: grayscale(100%) brightness(50%);
}
@media (max-width: 991px) {
  .slide-brand img {
    height: 25px;
  }
}
